package com.gh.gamecenter.entity

import com.google.gson.annotations.SerializedName

/**
 * Created by LGT on 2016/12/5.
 */
class PlatformEntity {

    var code: String? = null

    var name: String? = null

    var color: String? = null

    @SerializedName("new_pic")
    var newPic: String = ""

    override fun toString(): String {
        return "$code=$name=$newPic=$color"
    }
}
